Subject: AgriScience Project
From: [email-masked] (Frank Bridges)
Date: Wed, 16 Jun 1993 22:57:28 GMT
Newsgroups: alt.agriculture.misc

In cooperation with Dr. Paul Williams at the University of
Wisconsin, Madison I am attempting to establish a 
communication/information sharing project emphasizing the 
following:
 
*  Cooperative teaching efforts in primary and secondary 
education related primarily to the fields of agriculture and 
science.
 
*  The use of "Wisconsin Fast Plants" (rapid cycling 
Brassica rapa) in primary and secondary education 
instruction.
 
If you would like further information on this project or 
would like to be included in an initial list of participants 
please email a brief request to [email-masked]
 
Frank Bridges
Apex High School
1501 Laura Duncan Road
Apex, North Carolina  27502  USA

Date: Fri, 2 Jul 1993 12:33:11 -0400
From: Mark McNeill <[email-masked]>
To: Multiple recipients of list AGRIC-L <[email-masked]>
Subject: Request for information - Survey

Dear Users of Electronic Mail,

        First, please accept my apologies for posting this information
on multiple list.  My intent is to send this information to a
broad group of people who are users of this technology and are
involved in undergraduate education in agriculture.

        Second, let me introduce myself and explain the purpose of this
mailing.  My name is Mark McNeill ([email-masked]) and
I am a High School student from Dunn, North Carolina, working in
an intern program at North Carolina A&T State University.  I am
working with Dr. Fields C. Gunsett ([email-masked]) in
the Department of Animal Science who is interested in
information technology and its application to undergraduate
training.

        A brief survey follows that will help us determine how other
institutions provide educational opportunities in computer
literacy, local area networks, Internet and using computers to
manage information.  I would like for any one who participates
in the resident instruction of undergraduate students to send
their response directly to me ([email-masked]).  I will
distribute a summary after it has been completed.

        The program that I am involved in ends on July 23, 1993.  I
would like a response prior to July 15,1993.  This will provide
me with time to present my findings to my peers within the
program.

        Thank you for your interest and time.  If you are not involved
in resident instruction - but, have and opinion on this topic,
please send them to me.  They may be helpful in future
curriculum development.

                                        Sincerely, Mark McNeill

-
Application of Information Management Technology to Education of
                 Students in Agriculture

Demographic Information

        Institution:
                      ---------------------------------------
        Academic unit or Department:
                                     -----------------------
        Specialty or discipline:
                                 ------------------
        Academic rank or appointment
        (Administrator, Faculty, Staff):
                                         ---------------

        When you use a "personal computer" which environment do you
        use the most (Macintosh, MS-DOS, Windows 3.*, Unix, Other):
                                 -----------

1.      Does your Department, School, College or Institution offer
        a course in utilizing computing technology specifically for
        students in agriculture?

                                 Yes  No

        To the best of your knowledge what
        is the title of this course,
                                       -----------------------

        If yes,         Is the course required to be taken ... Yes  No
                        A required elective .................. Yes  No
                        A general elective  .................. Yes  No

        If no,  Do you feel that your undergraduates should offer a
                course of this type to undergraduates in agriculture?

                                 Yes   No

If you answered No to question 1, please skip the following and
go to question 6,

2.      How much attention is spent on each of the following aspects
        of the course (answer to your best knowledge),

              1 = Virtually None .... 5 = A lot

Programming in high level languages
(FORTRAN, Pascal, C, ...)                               1  2  3  4  5  N/A

Spreadsheets                                            1  2  3  4  5  N/A

Word processing                                         1  2  3  4  5  N/A

Database management                                     1  2  3  4  5  N/A

Presentation graphics                                   1  2  3  4  5  N/A

Scientific Graphics                                     1  2  3  4  5  N/A

Using Local Area Networks                               1  2  3  4  5  N/A

Using Internet                                          1  2  3  4  5  N/A

E-Mail                                                  1  2  3  4  5  N/A

Multimedia                                              1  2  3  4  5  N/A

Other                                                   1  2  3  4  5  N/A
        ------------------------------

3.      To what level students is this course designed?

             Freshman   Sophomore   Junior   Senior

4.      Is this course offered by a department within Agriculture?

                                    Yes   No

        If yes, which department?
                                   --------------------------

5.      To the best of your knowledge, what is the breakdown on
        contact hours for this course,

                        Lecture -
                                   -------

                        Laboratory -
                                      ------

6.      Regardless of how your answer to question 1 please answer
        the final question.

 To the following statements please indicate your level of
agreement or disagreement (1 = Strongly agree, 2 = Agree, 3 =
Neither agree or disagree, 4 = Disagree, 5 = Strongly disagree
and N/A = No opinion).

Computer training is not the domain
of agriculture                                    1  2  3  4  5  N/A

Students with skills in microcomputer
applications are more employable                  1  2  3  4  5  N/A

Knowledge of using networks is valuable           1  2  3  4  5  N/A

The technology changes rapidly and
takes away from the time required
to meet basic curriculum needs                    1  2  3  4  5  N/A

Students in agriculture have special
computing requirements and needs                  1  2  3  4  5  N/A

Knowledge about how to use a spreadsheet
is not a resource to the employers of
students in agriculture                           1  2  3  4  5  N/A

Electronic mail is an effective method
of communications                                 1  2  3  4  5  N/A

Students in agriculture will be at a
competitive disadvantage if they are
not literate in technology that allows
for the management of information                 1  2  3  4  5  N/A

Thank you for your time and interest.  I realize that you
represent a biased sample of agricultural educators - but, I
needed to start somewhere with someone.  I have tried to keep
this survey as brief as possible.  I realize that there are many
other questions that could be asked and I encourage you to
comment on anything or opinion that you may have pertaining to
the education of undergraduates in agriculture.